namespace pcmp.Forms
{
    partial class FormToolSetting
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.panel1 = new System.Windows.Forms.Panel();
            this.buttonRemoveType = new System.Windows.Forms.Button();
            this.buttonAddType = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.buttonOK = new System.Windows.Forms.Button();
            this.openFileDialog1 = new System.Windows.Forms.OpenFileDialog();
            this.listViewTools = new System.Windows.Forms.ListView();
            this.columnHeader1 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader2 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader3 = new System.Windows.Forms.ColumnHeader();
            this.columnHeader5 = new System.Windows.Forms.ColumnHeader();
            this.buttonApply = new System.Windows.Forms.Button();
            this.comboBoxArg = new System.Windows.Forms.ComboBox();
            this.label3 = new System.Windows.Forms.Label();
            this.buttonFileRef = new System.Windows.Forms.Button();
            this.textBoxToolPath = new System.Windows.Forms.TextBox();
            this.label2 = new System.Windows.Forms.Label();
            this.textBoxName = new System.Windows.Forms.TextBox();
            this.label1 = new System.Windows.Forms.Label();
            this.columnHeader4 = new System.Windows.Forms.ColumnHeader();
            this.comboBoxType = new System.Windows.Forms.ComboBox();
            this.label4 = new System.Windows.Forms.Label();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.buttonRemoveType);
            this.panel1.Controls.Add(this.buttonAddType);
            this.panel1.Controls.Add(this.buttonCancel);
            this.panel1.Controls.Add(this.buttonOK);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Top;
            this.panel1.Location = new System.Drawing.Point(0, 0);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(539, 48);
            this.panel1.TabIndex = 34;
            // 
            // buttonRemoveType
            // 
            this.buttonRemoveType.Enabled = false;
            this.buttonRemoveType.Location = new System.Drawing.Point(93, 12);
            this.buttonRemoveType.Name = "buttonRemoveType";
            this.buttonRemoveType.Size = new System.Drawing.Size(75, 23);
            this.buttonRemoveType.TabIndex = 9;
            this.buttonRemoveType.Text = "削除";
            this.buttonRemoveType.UseVisualStyleBackColor = true;
            this.buttonRemoveType.Click += new System.EventHandler(this.buttonRemoveType_Click);
            // 
            // buttonAddType
            // 
            this.buttonAddType.Location = new System.Drawing.Point(12, 12);
            this.buttonAddType.Name = "buttonAddType";
            this.buttonAddType.Size = new System.Drawing.Size(75, 23);
            this.buttonAddType.TabIndex = 8;
            this.buttonAddType.Text = "追加";
            this.buttonAddType.UseVisualStyleBackColor = true;
            this.buttonAddType.Click += new System.EventHandler(this.buttonAddType_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.DialogResult = System.Windows.Forms.DialogResult.Cancel;
            this.buttonCancel.Location = new System.Drawing.Point(455, 12);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(75, 23);
            this.buttonCancel.TabIndex = 7;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // buttonOK
            // 
            this.buttonOK.Location = new System.Drawing.Point(374, 12);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(75, 23);
            this.buttonOK.TabIndex = 6;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // openFileDialog1
            // 
            this.openFileDialog1.Filter = "実行可能ファイル(*.exe)|*.exe|Pythonスクリプト(*.py)|*.py|すべてのファイル(*.*)|*.*";
            // 
            // listViewTools
            // 
            this.listViewTools.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.columnHeader1,
            this.columnHeader2,
            this.columnHeader3,
            this.columnHeader5,
            this.columnHeader4});
            this.listViewTools.FullRowSelect = true;
            this.listViewTools.HeaderStyle = System.Windows.Forms.ColumnHeaderStyle.Nonclickable;
            this.listViewTools.Location = new System.Drawing.Point(0, 48);
            this.listViewTools.MultiSelect = false;
            this.listViewTools.Name = "listViewTools";
            this.listViewTools.Size = new System.Drawing.Size(539, 142);
            this.listViewTools.TabIndex = 101;
            this.listViewTools.UseCompatibleStateImageBehavior = false;
            this.listViewTools.View = System.Windows.Forms.View.Details;
            this.listViewTools.SelectedIndexChanged += new System.EventHandler(this.listViewTools_SelectedIndexChanged);
            // 
            // columnHeader1
            // 
            this.columnHeader1.Text = "";
            this.columnHeader1.Width = 0;
            // 
            // columnHeader2
            // 
            this.columnHeader2.Text = "名前";
            this.columnHeader2.Width = 78;
            // 
            // columnHeader3
            // 
            this.columnHeader3.Text = "パス";
            this.columnHeader3.Width = 232;
            // 
            // columnHeader5
            // 
            this.columnHeader5.Text = "引数";
            this.columnHeader5.Width = 154;
            // 
            // buttonApply
            // 
            this.buttonApply.Location = new System.Drawing.Point(458, 249);
            this.buttonApply.Name = "buttonApply";
            this.buttonApply.Size = new System.Drawing.Size(72, 23);
            this.buttonApply.TabIndex = 460;
            this.buttonApply.Text = "適用";
            this.buttonApply.UseVisualStyleBackColor = true;
            this.buttonApply.Click += new System.EventHandler(this.buttonApply_Click);
            // 
            // comboBoxArg
            // 
            this.comboBoxArg.FormattingEnabled = true;
            this.comboBoxArg.Items.AddRange(new object[] {
            "<stream />",
            "<stream_audio />",
            "<channelname /> <stream />",
            "<stream /> <channelname />"});
            this.comboBoxArg.Location = new System.Drawing.Point(174, 213);
            this.comboBoxArg.Name = "comboBoxArg";
            this.comboBoxArg.Size = new System.Drawing.Size(208, 20);
            this.comboBoxArg.TabIndex = 459;
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(172, 199);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(29, 12);
            this.label3.TabIndex = 455;
            this.label3.Text = "引数";
            // 
            // buttonFileRef
            // 
            this.buttonFileRef.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.buttonFileRef.Location = new System.Drawing.Point(410, 249);
            this.buttonFileRef.Name = "buttonFileRef";
            this.buttonFileRef.Size = new System.Drawing.Size(39, 23);
            this.buttonFileRef.TabIndex = 458;
            this.buttonFileRef.Text = "参照";
            this.buttonFileRef.UseVisualStyleBackColor = true;
            this.buttonFileRef.Click += new System.EventHandler(this.buttonFileRef_Click);
            // 
            // textBoxToolPath
            // 
            this.textBoxToolPath.Location = new System.Drawing.Point(7, 251);
            this.textBoxToolPath.Name = "textBoxToolPath";
            this.textBoxToolPath.Size = new System.Drawing.Size(397, 19);
            this.textBoxToolPath.TabIndex = 457;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(5, 236);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(68, 12);
            this.label2.TabIndex = 454;
            this.label2.Text = "ツールの場所";
            // 
            // textBoxName
            // 
            this.textBoxName.Location = new System.Drawing.Point(7, 214);
            this.textBoxName.Name = "textBoxName";
            this.textBoxName.Size = new System.Drawing.Size(161, 19);
            this.textBoxName.TabIndex = 456;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(5, 199);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(116, 12);
            this.label1.TabIndex = 453;
            this.label1.Text = "メニューに表示する名前";
            // 
            // columnHeader4
            // 
            this.columnHeader4.Text = "種類";
            this.columnHeader4.Width = 70;
            // 
            // comboBoxType
            // 
            this.comboBoxType.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxType.FormattingEnabled = true;
            this.comboBoxType.Items.AddRange(new object[] {
            "実行可能ファイル",
            "Pythonスクリプト"});
            this.comboBoxType.Location = new System.Drawing.Point(388, 213);
            this.comboBoxType.Name = "comboBoxType";
            this.comboBoxType.Size = new System.Drawing.Size(142, 20);
            this.comboBoxType.TabIndex = 462;
            this.comboBoxType.SelectedIndexChanged += new System.EventHandler(this.comboBoxType_SelectedIndexChanged);
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(386, 198);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(29, 12);
            this.label4.TabIndex = 463;
            this.label4.Text = "種類";
            // 
            // FormToolSetting
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(539, 278);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.comboBoxType);
            this.Controls.Add(this.buttonApply);
            this.Controls.Add(this.comboBoxArg);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.buttonFileRef);
            this.Controls.Add(this.textBoxToolPath);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.textBoxName);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.listViewTools);
            this.Controls.Add(this.panel1);
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedDialog;
            this.MaximizeBox = false;
            this.Name = "FormToolSetting";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterParent;
            this.Text = "外部ツールの設定";
            this.panel1.ResumeLayout(false);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.OpenFileDialog openFileDialog1;
        private System.Windows.Forms.ListView listViewTools;
        private System.Windows.Forms.ColumnHeader columnHeader1;
        private System.Windows.Forms.ColumnHeader columnHeader2;
        private System.Windows.Forms.ColumnHeader columnHeader3;
        private System.Windows.Forms.ColumnHeader columnHeader5;
        private System.Windows.Forms.Button buttonApply;
        private System.Windows.Forms.ComboBox comboBoxArg;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Button buttonFileRef;
        private System.Windows.Forms.TextBox textBoxToolPath;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.TextBox textBoxName;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Button buttonRemoveType;
        private System.Windows.Forms.Button buttonAddType;
        private System.Windows.Forms.ColumnHeader columnHeader4;
        private System.Windows.Forms.ComboBox comboBoxType;
        private System.Windows.Forms.Label label4;
    }
}